latest plugin 2.000

Mar 5, 2010 at 11:13 PM

Hello,

I installed it, but it doesn't work: I startet SuperMemoUX and after it I started Pluginsystem.exe and got an error message!

- Can I have a readme file in english language?

- Can you give me the workaround for a dictionary (e.g. I do this also with "<preview ref....." in item0000.xml or attritbute "disabled="true" in course.xml)

 

Thank you very much.

Regards

HL

 

Coordinator
Mar 6, 2010 at 2:36 PM

If you send me the exact error message I will probably be able to help you with your problem.
Do you have Microsoft Framework 3.5 installed? Do you have at least Internet Explorer 7.0 ?